/**
 * Theme Customizer enhancements for a better user experience.
 *
 * Contains handlers to make Theme Customizer preview reload changes asynchronously.
 */

( function( $ ) {
	wp.customize( 'background_color', function( value ) {
		value.bind( function( newval ) {
			$('#toppage').css('background-color', newval );
		} );
	} );
	wp.customize( 'background_image', function( value ) {
		value.bind( function( newval ) {
			$('#header-fond-image').attr('src', newval );
		} );
	} );
} )( jQuery );
